<!DOCTYPE html>

<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>KESAN</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/heroic.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>KESAN</title>
    <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/help_people.css">
    <link rel="stylesheet" href="css/animate.css">

</head>

<body>
    <!-- header -->
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fixed navbar -->
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
                <a class="navbar-brand" href="/">Kesan</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li class="{{ Request::is('/') ? 'active' : '' }}">
                        <a href="/">Beranda</a>
                    </li>
                    
                    <li class="{{ Request::is('about') ? 'active' : '' }}">
                        <a href="/about">Tentang</a>
                    </li>
                    <!--
                    <li class="{{ Request::is('contact_us') ? 'active' : '' }}">
                        <a href="/contact">Contact Us</a>
                    </li>
                    -->
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>


    <section class="animated">
        <div class="container" id="bottom-spacing">
            <div class="row">
                <div class="col-md-12 section-heading text-center">
                    <h2 class="to-animate fadeInUp animated"><font color="#26C55B">RFID</font></h2>
                    
                </div>
            </div>
            <div class="row">
                <div class="col-md-2">
                </div>
                <div class="col-md-8">
                    <div class="fh5co-person text-center fadeInUp animated to-animate">

                        <!-- Foto Pegawai -->
                        <h4>Riwayat Pindai RFID</h4>
                        <br>
                        <!-- tabel tampilan -->
                        <h4 id='result'> </h4>

                        <a href="/admin"><button  class="form-submit-button "  >Kembali</button></a>
                        
                    </div>
                </div>
                <div class="col-md-2">
                </div>
            </div>



        </div>
    </section>
    <div class="container-fluid" id="spacing-bottom">
    </div>
    <!-- Footer -->
    <div class="footer-ex">

        <div class="container">
            <p class="m-0 text-center text-white text-middle">Copyright &copy;2019 KESAN</p>

        </div>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>

<script>
    $(document).ready(function() {
        // /$url ='http://kansei-kesan.tp.ugm.ac.id/rfid.php?isName=1' ;
        $.get("http://kansei-kesan.tp.ugm.ac.id/rfid.php", {
            isName: 1
        }, function(result) {

            document.getElementById('result').innerHTML = result;


        });

    })
</script>

</html>